Subject: [Healeys] BN2 Vinyl Seat Covers

From: Bob Spidell <[email-masked]>
Date: Sat, 6 Sep 2014 19:30:48 +0000 (UTC)

I have a pair of (used) black/black piping vinyl seat covers from a BN2. They are in good shape, with no holes or tears in the visible areas, but a few in non-visible areas--e.g. where the bottom fits into the frame--plus the expected staple holes. 

Free to a good home. I don't think they're worth shipping--read: I don't want to bother--but if someone near either Modesto or San Jose, CA would like them let me know. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys